Debian Bug report logs - #470601
"Unrecoverable processor error" when running in VirtualPC, fixed upstream

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Franklin Piat <fpiat@bigfoot.com>

Date: Wed, 12 Mar 2008 08:36:10 UTC

Severity: normal

Fixed in version 2.6.27-1

Done: Moritz Muehlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#470601; Package installation-reports. Full text and rfc822 format available.

Acknowledgement sent to Franklin Piat <fpiat@bigfoot.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Franklin Piat <fpiat@bigfoot.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-report: Debian Testing on Virtual PC 2007
Date: Wed, 12 Mar 2008 10:22:18 +0100
Package: installation-reports
Version: 2.32
Severity: normal



-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/weekly-builds/i386/iso-cd/debian-testing-i386-CD-1.iso 2008-03-10
Date: 2008-03-11

Machine: Virtual PC 2007
Partitions: <auto>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

This is essentially the same as my previous Debian/Etch report (470167)

Except that I had to pass i8042.noloop=1 as kernel parameter (bug 433815).

However, Eventhough I passed i8042.noloop argument at the CD boot prompt :

grep Kernel /var/log/installer/syslog 
Mar 11 09:27:44 kernel: Kernel command line: video=vesa:ywrap,mtrr vga=788 initrd=/install.386/gtk/initrd.gz -- quiet BOOT_IMAGE=/install.386/vmlinuz vesa i8042.noloop clock=pit vga=791

The i8042.noloop was not propagated to grub bootloader (The other options did)

I don't know if it's related, but noloop isn't listed by :

 ls -l /sys/module/i8042/parameters/
total 0
-rw------- 1 root root 4096 2008-03-12 09:32 debug
-rw------- 1 root root 4096 2008-03-12 09:32 panicblink

Franklin

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="lenny (installer build 20080310-19:02)"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
umame -a: Linux lenny-vpc2007 2.6.22-3-486 #1 Mon Nov 12 07:53:08 UTC 2007 i686 unknown
lspci -nn: 00:00.0 Host bridge [0600]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (AGP disabled) [8086:7192] (rev 03)
lspci -nn: 00:07.0 ISA bridge [0601]: Intel Corporation 82371AB/EB/MB PIIX4 ISA [8086:7110] (rev 01)
lspci -nn: 00:07.1 IDE interface [0101]: Intel Corporation 82371AB/EB/MB PIIX4 IDE [8086:7111] (rev 01)
lspci -nn: 00:07.3 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ACPI [8086:7113] (rev 02)
lspci -nn: 00:08.0 VGA compatible controller [0300]: S3 Inc. 86c764/765 [Trio32/64/64V+] [5333:8811]
lspci -nn: 00:0a.0 Ethernet controller [0200]: Digital Equipment Corporation DECchip 21140 [FasterNet] [1011:0009] (rev 20)
lspci -vnn: 00:00.0 Host bridge [0600]: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (AGP disabled) [8086:7192] (rev 03)
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 
lspci -vnn: 00:07.0 ISA bridge [0601]: Intel Corporation 82371AB/EB/MB PIIX4 ISA [8086:7110] (rev 01)
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 
lspci -vnn: 00:07.1 IDE interface [0101]: Intel Corporation 82371AB/EB/MB PIIX4 IDE [8086:7111] (rev 01) (prog-if 80 [Master])
lspci -vnn: 	Flags: bus master, medium devsel, latency 0
lspci -vnn: 	[virtual] Memory at 000001f0 (32-bit, non-prefetchable) [disabled] [size=8]
lspci -vnn: 	[virtual] Memory at 000003f0 (type 3, non-prefetchable) [disabled] [size=1]
lspci -vnn: 	[virtual] Memory at 00000170 (32-bit, non-prefetchable) [disabled] [size=8]
lspci -vnn: 	[virtual] Memory at 00000370 (type 3, non-prefetchable) [disabled] [size=1]
lspci -vnn: 	I/O ports at ffa0 [size=16]
lspci -vnn: 	Kernel driver in use: PIIX_IDE
lspci -vnn: 	Kernel modules: piix
lspci -vnn: 
lspci -vnn: 00:07.3 Bridge [0680]: Intel Corporation 82371AB/EB/MB PIIX4 ACPI [8086:7113] (rev 02)
lspci -vnn: 	Flags: medium devsel, IRQ 9
lspci -vnn: 
lspci -vnn: 00:08.0 VGA compatible controller [0300]: S3 Inc. 86c764/765 [Trio32/64/64V+] [5333:8811]
lspci -vnn: 	Flags: bus master, fast devsel, latency 0
lspci -vnn: 	Memory at f8000000 (32-bit, non-prefetchable) [size=64M]
lspci -vnn: 
lspci -vnn: 00:0a.0 Ethernet controller [0200]: Digital Equipment Corporation DECchip 21140 [FasterNet] [1011:0009] (rev 20)
lspci -vnn: 	Subsystem: Unknown device [0a00:2114]
lspci -vnn: 	Flags: bus master, medium devsel, latency 64, IRQ 11
lspci -vnn: 	I/O ports at ec00 [size=128]
lspci -vnn: 	Memory at febff000 (32-bit, non-prefetchable) [size=4K]
lspci -vnn: 	Expansion ROM at febe0000 [disabled] [size=64K]
lspci -vnn: 	Kernel driver in use: tulip
lspci -vnn: 	Kernel modules: tulip
lspci -vnn: 
modulemap: 8086:7111 piix
modulemap: 1011:0009 tulip
lsmod: Module                  Size  Used by
lsmod: ufs                    70020  0 
lsmod: qnx4                   10756  0 
lsmod: ntfs                  198848  0 
lsmod: xfs                   491412  0 
lsmod: reiserfs              216704  0 
lsmod: jfs                   163292  0 
lsmod: ext3                  118408  1 
lsmod: jbd                    49832  1 ext3
lsmod: vfat                   11648  0 
lsmod: fat                    47772  1 vfat
lsmod: tulip                  49568  0 
lsmod: nls_iso8859_1           4096  0 
lsmod: isofs                  32056  0 
lsmod: rsrc_nonstatic         11904  0 
lsmod: pcmcia_core            36880  1 rsrc_nonstatic
lsmod: vga16fb                13068  0 
lsmod: vgastate                8320  1 vga16fb
lsmod: thermal                13320  0 
lsmod: processor              23856  1 thermal
lsmod: fan                     4868  0 
lsmod: ide_cd                 36384  0 
lsmod: cdrom                  32672  1 ide_cd
lsmod: ide_disk               16256  3 
lsmod: floppy                 54404  0 
lsmod: parport_pc             33316  0 
lsmod: parport                32840  1 parport_pc
lsmod: psmouse                35600  0 
lsmod: piix                    8836  0 [permanent]
lsmod: generic                 4868  0 [permanent]
lsmod: ide_core              111784  4 ide_cd,ide_disk,piix,generic
lsmod: evdev                   9344  3 
df: Filesystem           1k-blocks      Used Available Use% Mounted on
df: tmpfs                   258376        20    258356   0% /dev
df: tmpfs                   258376        20    258356   0% /dev
df: /dev/hda1              3889892   1537256   2155040  42% /target
df: /dev/hda1              3889892   1537256   2155040  42% /dev/.static/dev
df: tmpfs                   258376        20    258356   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:       516752       467668        49084            0        62348
free:  Swap:       240932            0       240932
free: Total:       757684       467668       290016
cardctl status: /usr/bin/report-hw: /usr/bin/report-hw: 50: cardctl: not found
cardctl ident: /usr/bin/report-hw: /usr/bin/report-hw: 51: cardctl: not found
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 14
/proc/cpuinfo: model name	: Genuine Intel(R) CPU           T2400  @ 1.83GHz
/proc/cpuinfo: stepping	: 8
/proc/cpuinfo: cpu MHz		: 1763.843
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: fdiv_bug	: no
/proc/cpuinfo: hlt_bug		: no
/proc/cpuinfo: f00f_bug	: no
/proc/cpuinfo: coma_bug	: no
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme pse tsc msr pae cx8 sep pge cmov acpi mmx fxsr sse sse2 constant_tsc
/proc/cpuinfo: bogomips	: 3729.23
/proc/cpuinfo: clflush size	: 32
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0022-0022 : ACPI PM2_CNT_BLK
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-006f : keyboard
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:07.1
/proc/ioports:   0170-0177 : ide1
/proc/ioports: 01f0-01f7 : 0000:00:07.1
/proc/ioports:   01f0-01f7 : ide0
/proc/ioports: 0213-0213 : ISAPnP
/proc/ioports: 02f8-02ff : serial
/proc/ioports: 0370-0371 : pnp 00:0c
/proc/ioports: 0376-0376 : 0000:00:07.1
/proc/ioports:   0376-0376 : ide1
/proc/ioports: 0378-037a : parport0
/proc/ioports: 037b-037f : parport0
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 03f2-03f5 : floppy
/proc/ioports: 03f6-03f6 : 0000:00:07.1
/proc/ioports:   03f6-03f6 : ide0
/proc/ioports: 03f7-03f7 : floppy DIR
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 0400-043f : 0000:00:07.3
/proc/ioports:   0400-043f : pnp 00:0c
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     040c-040f : ACPI GPE0_BLK
/proc/ioports: 0440-044f : 0000:00:07.3
/proc/ioports:   0440-044f : pnp 00:0c
/proc/ioports: 0a79-0a79 : isapnp write
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: ec00-ec7f : 0000:00:0a.0
/proc/ioports:   ec00-ec7f : tulip
/proc/ioports: ffa0-ffaf : 0000:00:07.1
/proc/ioports:   ffa0-ffa7 : ide0
/proc/ioports:   ffa8-ffaf : ide1
/proc/iomem: 00000000-0009fbff : System RAM
/proc/iomem:   00000000-00000000 : Crash kernel
/proc/iomem: 0009fc00-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : Video RAM area
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000cc000-000cc7ff : Adapter ROM
/proc/iomem: 000f0000-000fffff : System ROM
/proc/iomem: 00100000-1ffeffff : System RAM
/proc/iomem:   00100000-0029e27a : Kernel code
/proc/iomem:   0029e27b-00340cc3 : Kernel data
/proc/iomem: 1fff0000-1fffefff : ACPI Tables
/proc/iomem: 1ffff000-1fffffff : ACPI Non-volatile Storage
/proc/iomem: f8000000-fbffffff : 0000:00:08.0
/proc/iomem:   f8000000-f83fffff : vesafb
/proc/iomem: febe0000-febeffff : 0000:00:0a.0
/proc/iomem: febff000-febfffff : 0000:00:0a.0
/proc/iomem:   febff000-febfffff : tulip
/proc/iomem: fffc0000-ffffffff : reserved
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     623819    XT-PIC-XT        timer
/proc/interrupts:   1:        792    XT-PIC-XT        i8042
/proc/interrupts:   2:          0    XT-PIC-XT        cascade
/proc/interrupts:   6:          7    XT-PIC-XT        floppy
/proc/interrupts:   7:          0    XT-PIC-XT        parport0
/proc/interrupts:   9:          0    XT-PIC-XT        acpi
/proc/interrupts:  11:        156    XT-PIC-XT        eth0
/proc/interrupts:  12:       5029    XT-PIC-XT        i8042
/proc/interrupts:  14:     111989    XT-PIC-XT        ide0
/proc/interrupts:  15:      26154    XT-PIC-XT        ide1
/proc/interrupts: NMI:          0 
/proc/interrupts: LOC:          0 
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:       516752 kB
/proc/meminfo: MemFree:         49076 kB
/proc/meminfo: Buffers:         62348 kB
/proc/meminfo: Cached:         356576 kB
/proc/meminfo: SwapCached:          0 kB
/proc/meminfo: Active:         186180 kB
/proc/meminfo: Inactive:       248436 kB
/proc/meminfo: SwapTotal:      240932 kB
/proc/meminfo: SwapFree:       240932 kB
/proc/meminfo: Dirty:             580 kB
/proc/meminfo: Writeback:           0 kB
/proc/meminfo: AnonPages:       12220 kB
/proc/meminfo: Mapped:           7352 kB
/proc/meminfo: Slab:            26784 kB
/proc/meminfo: SReclaimable:    20160 kB
/proc/meminfo: SUnreclaim:       6624 kB
/proc/meminfo: PageTables:        248 kB
/proc/meminfo: NFS_Unstable:        0 kB
/proc/meminfo: Bounce:              0 kB
/proc/meminfo: CommitLimit:    499308 kB
/proc/meminfo: Committed_AS:    56552 kB
/proc/meminfo: VmallocTotal:   515788 kB
/proc/meminfo: VmallocUsed:      7780 kB
/proc/meminfo: VmallocChunk:   507128 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/class/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event0 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=4 2000000 3802078 f840d001 feffffdf ffefffff ffffffff fffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0002 Product=000a Version=0000
/proc/bus/input/devices: N: Name="TPPS/2 IBM TrackPoint"
/proc/bus/input/devices: P: Phys=isa0060/serio1/input0
/proc/bus/input/devices: S: Sysfs=/class/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 event1 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
dmidecode: /usr/bin/report-hw: /usr/bin/report-hw: 65: dmidecode: not found
/proc/fb: 0 VESA VGA
/proc/fb: 1 VGA16 VGA
/etc/directfbrc: no-hardware
/etc/directfbrc: bg-color=ffdcdad5
/etc/directfbrc: screenshot-dir=/var/log
/etc/directfbrc: disable-module=keyboard
/etc/directfbrc: disable-module=ps2mouse
/etc/directfbrc: #disable-module=linux_input

==============================================
Installer status:
==============================================
Package: ttf-thai-tlwg-udeb
Status: install ok unpacked
Version: 1:0.4.9-1
Description: Thai fonts in TrueType format for D-I use

Package: serial-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: serial-modules
Depends: kernel-image-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di
Description: Serial drivers

Package: preseed-common
Status: install ok unpacked
Version: 1.35
Depends: cdebconf-udeb, di-utils (>= 1.14)
Description: common files for preseeding

Package: udpkg
Status: install ok unpacked
Version: 1.06
Depends: libc6 (>= 2.5-5), libdebian-installer4-udeb (>= 0.51)
Description: tiny dpkg clone

Package: localechooser
Status: install ok installed
Version: 1.46
Depends: cdebconf-udeb, di-utils (>= 1.15), iso-3166-udeb
Description: choose language/country/locale
Installer-Menu-Item: 1000

Package: libnss-dns-udeb
Status: install ok unpacked
Version: 2.7-9
Description: GNU C Library: NSS helper for DNS - udeb

Package: cdrom-checker
Status: install ok unpacked
Version: 1.13
Depends: cdebconf-udeb (>= 0.31), cdrom-detect
Description: Verify the cd contents
Installer-Menu-Item: 94000

Package: libpcre3-udeb
Status: install ok unpacked
Version: 7.6-2
Depends: libc6 (>= 2.7-1), libpcre3-udeb (>= 7.4)
Description: Perl 5 Compatible Regular Expression Library - runtime files (udeb)

Package: lowmemcheck
Status: install ok unpacked
Version: 1.27
Depends: cdebconf-udeb (>= 0.75), main-menu (>= 1.03)
Description: detect low-memory systems and enter lowmem mode

Package: cdrom-retriever
Status: install ok installed
Version: 1.16
Provides: retriever
Depends: cdebconf-udeb, cdrom-detect
Description: Fetch modules from a CDROM

Package: main-menu
Status: install ok unpacked
Version: 1.25
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Debian installer main menu

Package: ttf-khmeros-udeb
Status: install ok unpacked
Version: 5.0-2
Provides: ttf-installer
Description: Debian-Installer font for the Khmer language of Cambodia

Package: scsi-common-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-common-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di
Description: Very common SCSI drivers

Package: di-utils-shell
Status: install ok unpacked
Version: 1.55
Depends: cdebconf-udeb, di-utils (>= 1.18)
Description: Execute a shell
Installer-Menu-Item: 95000

Package: fb-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: fb-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Frame buffer support

Package: ttf-dejavu-udeb
Status: install ok unpacked
Version: 2.23-1
Description: Vera font family derivate with additional characters

Package: di-utils
Status: install ok installed
Version: 1.55
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: Miscellaneous utilities for the debian installer

Package: floppy-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: floppy-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Floppy driver

Package: sata-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: sata-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Description: SATA drivers

Package: ttf-sil-abyssinica-udeb
Status: install ok unpacked
Version: 1.0-4
Provides: ttf-installer
Description: Debian-Installer font for the Ethiopic script (Amharic)

Package: ttf-cjk-compact-udeb
Status: install ok unpacked
Version: 1.12
Description: Shrinked CJK TrueType fonts for GUI d-i.

Package: ide-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ide-core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: IDE support

Package: cdebconf-newt-udeb
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb, di-utils-terminfo, libc6 (>= 2.7-1), libnewt0.52, libslang2-udeb (>= 2.0.7-1)
Description: Newt frontend for Debian Configuration Management System

Package: dhcp3-client-udeb
Status: install ok installed
Version: 3.1.0-4
Depends: libc6 (>= 2.7-1)
Description: DHCP Client for debian-installer

Package: ttf-freefont-udeb
Status: install ok unpacked
Version: 20060501cvs-12
Provides: ttf-installer
Description: Freefont Sans fonts for the graphical installer

Package: module-init-tools-udeb
Status: install ok unpacked
Version: 3.3-pre11-4
Depends: libc6 (>= 2.5-5)
Description: tools for managing Linux kernel modules

Package: firewire-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: firewire-core-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Description: Core FireWire drivers

Package: rootskel
Status: install ok installed
Version: 1.58
Depends: cdebconf-udeb, di-utils (>= 1.43)
Description: Skeleton root filesystem used by debian-installer

Package: ata-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ata-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Description: ATA disk modules

Package: libgtk-directfb-2.0-0-udeb
Status: install ok unpacked
Version: 2.12.8-1
Provides: gtk2.0-binver-2.10.0
Depends: libatk1.0-udeb (>= 1.20.0), libc6 (>= 2.7-1), libcairo-directfb2-udeb (>= 1.4.0), libdirectfb-1.0-0-udeb, libglib2.0-udeb (>= 2.14.0), libpango1.0-udeb (>= 1.18.4), libpng12-0-udeb (>= 1.2.13-4)
Description: The GTK+ graphical user interface library - minimal runtime

Package: usb-serial-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-serial-modules
Depends: kernel-image-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: USB serial drivers

Package: mouse-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: mouse-modules
Depends: kernel-image-2.6.22-3-486-di, input-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: Mouse support

Package: udev-udeb
Status: install ok unpacked
Version: 0.114-2
Depends: libc6 (>= 2.6-1)
Description: /dev/ and hotplug management daemon

Package: libpng12-0-udeb
Status: install ok unpacked
Version: 1.2.15~beta5-3
Depends: libc6 (>= 2.6.1-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: PNG library - minimal runtime library

Package: libnss-files-udeb
Status: install ok unpacked
Version: 2.7-9
Description: GNU C Library: NSS helper for files - udeb

Package: brltty-udeb
Status: install ok unpacked
Version: 3.9-5
Depends: libc6 (>= 2.7-1)
Description: Access software for a blind person using a braille display

Package: scsi-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, parport-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Description: SCSI drivers

Package: core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Core modules

Package: libfribidi0-udeb
Status: install ok unpacked
Version: 0.10.9-1
Depends: libc6 (>= 2.7-1)
Description: Free Implementation of the Unicode BiDi algorithm

Package: pcmcia-storage-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: pcmcia-storage-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Description: PCMCIA storage drivers

Package: libcairo-directfb2-udeb
Status: install ok unpacked
Version: 1.4.14-1
Depends: fontconfig-udeb (>= 2.4.0), libc6 (>= 2.7-1), libdirectfb-1.0-0-udeb, libfreetype6-udeb (>= 2.3.5), libpng12-0-udeb (>= 1.2.13-4), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: The Cairo 2D vector graphics library DirectFB build

Package: libtextwrap1-udeb
Status: install ok installed
Version: 0.1-6
Depends: libc6 (>= 2.7-1)
Description: text-wrapping library with i18n - runtime udeb

Package: gtk2-engines-udeb
Status: install ok unpacked
Version: 1:2.12.2-1
Depends: gtk2.0-binver-2.10.0, libc6 (>= 2.6.1-1), libcairo-directfb2-udeb (>= 1.4.0), libglib2.0-udeb (>= 2.14.0), libgtk-directfb-2.0-0-udeb (>= 2.12.0)
Description: theme engines for GTK+ 2.x in the Debian installer

Package: auto-install
Status: install ok unpacked
Version: 1.2
Depends: cdebconf-udeb, netcfg, preseed-common (>= 1.18)
Description: Support for automatic installs
Installer-Menu-Item: 1900

Package: rescue-check
Status: install ok unpacked
Version: 1.13
Depends: cdebconf-udeb (>= 0.75), di-utils (>= 1.18), main-menu (>= 1.03)
Description: enter d-i rescue mode if requested

Package: nano-udeb
Status: install ok unpacked
Version: 2.0.7-1
Provides: editor
Depends: libc6 (>= 2.7-1), libslang2-udeb (>= 2.0.7-1)
Description: free Pico clone with some new features - tiny build

Package: libdirectfb-1.0-0-udeb
Status: install ok unpacked
Version: 1.0.1-8
Provides: libdirectfb-1.0-0
Depends: libc6 (>= 2.7-1), libfreetype6-udeb (>= 2.3.5), libpng12-0-udeb (>= 1.2.13-4), libsysfs2-udeb, zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: direct frame buffer graphics - shared libraries

Package: rootskel-gtk
Status: install ok unpacked
Version: 1.08
Depends: cdebconf-udeb, gtk2-engines-udeb, mouse-modules, rootskel
Description: Additions for graphical installs to skeleton root filesystem (debian-installer)

Package: cdebconf-udeb
Status: install ok installed
Version: 0.128
Provides: debconf-2.0
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55), libtextwrap1-udeb
Description: Debian Configuration Management System (C-implementation)

Package: ide-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: ide-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di
Description: IDE drivers

Package: ai-choosers
Status: install ok unpacked
Version: 1.2
Depends: keyboard-setup, localechooser (>= 1.23)
Description: Delayed configuration of locale and keyboard for auto-install
Installer-Menu-Item: 2200

Package: libpango1.0-udeb
Status: install ok unpacked
Version: 1.18.4-1
Provides: pango1.0-modver-1.6.0
Depends: fontconfig-udeb (>= 2.4.0), libc6 (>= 2.7-1), libcairo-directfb2-udeb (>= 1.4.0), libfreetype6-udeb (>= 2.3.5), libglib2.0-udeb (>= 2.14.0), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: Layout and rendering of internationalized text - minimal runtime

Package: scsi-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: scsi-core-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Core SCSI subsystem

Package: parport-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: parport-modules
Depends: kernel-image-2.6.22-3-486-di
Description: Parallel port support

Package: load-cdrom
Status: install ok installed
Version: 1.16
Depends: anna (>= 1.07), cdebconf-udeb, cdrom-retriever
Description: Load installer components from CD
Installer-Menu-Item: 1600

Package: cdebconf-text-udeb
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb, libc6 (>= 2.7-1)
Description: Plain text frontend for Debian Configuration Management System

Package: libfreetype6-udeb
Status: install ok unpacked
Version: 2.3.5-1+b1
Depends: libc6 (>= 2.6-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: FreeType 2 font engine for the debian-installer

Package: usb-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-modules
Depends: kernel-image-2.6.22-3-486-di
Description: USB support

Package: iso-3166-udeb
Status: install ok installed
Version: 2.0-1
Description: provides iso_3166.tab file

Package: acpi-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: acpi-modules
Depends: kernel-image-2.6.22-3-486-di
Description: ACPI support modules

Package: ttf-malayalam-fonts-udeb
Status: install ok unpacked
Version: 1:0.5.1
Provides: ttf-installer
Description: Free TrueType fonts for the Malayalam language

Package: ttf-farsiweb-udeb
Status: install ok unpacked
Version: 0.4.dfsg-6
Provides: ttf-installer
Description: Farsiweb TrueType fonts for the graphical installer

Package: floppy-retriever
Status: install ok unpacked
Version: 1.17
Provides: retriever
Depends: cdebconf-udeb, mountfloppy
Description: Fetches modules from a floppy

Package: ethdetect
Status: install ok installed
Version: 1.59
Provides: ethernet-card-detection
Depends: cdebconf-udeb (>= 0.38), di-utils (>= 1.13), hw-detect, rootskel (>= 1.30)
Description: Detect network hardware and load kernel drivers for it
Installer-Menu-Item: 1700

Package: libexpat1-udeb
Status: install ok unpacked
Version: 1.95.8-4
Depends: libc6 (>= 2.6-1)
Description: XML parsing C library - runtime library

Package: busybox-udeb
Status: install ok unpacked
Version: 1:1.1.3-5
Depends: libc6 (>= 2.5-5)
Description: Tiny utilities for the debian-installer

Package: input-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: input-modules
Depends: kernel-image-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: Input devices support

Package: initrd-preseed
Status: install ok unpacked
Version: 1.35
Depends: preseed-common
Description: load debconf preseed file from /preseed.cfg on the initrd

Package: fat-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: fat-modules
Depends: kernel-image-2.6.22-3-486-di
Description: FAT filesystem support

Package: libiw29-udeb
Status: install ok installed
Version: 29-1
Depends: libc6 (>= 2.6.1-1)
Description: Tools for manipulating Linux Wireless Extensions

Package: archdetect
Status: install ok installed
Version: 1.59
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: Hardware architecture detector

Package: usb-storage-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: usb-storage-modules
Depends: kernel-image-2.6.22-3-486-di, ide-core-modules-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Description: USB storage support

Package: pcmcia-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: pcmcia-modules
Depends: kernel-image-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Description: Common PCMCIA drivers

Package: save-logs
Status: install ok unpacked
Version: 2.32
Depends: cdebconf-udeb
Description: save logs and configuration for debug purposes
Installer-Menu-Item: 94000

Package: di-utils-reboot
Status: install ok unpacked
Version: 1.55
Depends: cdebconf-udeb
Description: Reboot
Installer-Menu-Item: 99500

Package: anna
Status: install ok installed
Version: 1.30
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: anna's not nearly apt, but for the Debian installer, it will do

Package: libsysfs2-udeb
Status: install ok unpacked
Version: 2.1.0-3
Depends: libc6 (>= 2.7-1)
Description: interface library to sysfs

Package: pcmciautils-udeb
Status: install ok unpacked
Version: 014-4
Depends: udev-udeb, libc6 (>= 2.6-1), libsysfs2-udeb
Description: PCMCIA utilities for Linux 2.6

Package: pciutils-udeb
Status: install ok unpacked
Version: 1:2.2.10-1
Depends: libc6 (>= 2.7-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: Linux PCI Utilities (udeb)

Package: console-keymaps-at
Status: install ok installed
Version: 2:1.05-1
Provides: console-keymaps
Depends: cdebconf-udeb
Description: keymaps for PC-style (PS/2 and AT) keyboards

Package: kernel-image-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: kernel-image, ext2-modules
Description: Linux kernel binary image for the Debian installer

Package: ttf-tamil-fonts-udeb
Status: install ok unpacked
Version: 1:0.5.1
Provides: ttf-installer
Description: Free TrueType fonts for the Tamil language

Package: di-utils-terminfo
Status: install ok unpacked
Version: 1.55
Description: Terminfo entries needed by newt/slang in debian installer

Package: cdrom-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: cdrom-modules
Depends: kernel-image-2.6.22-3-486-di, ide-modules-2.6.22-3-486-di, cdrom-core-modules-2.6.22-3-486-di
Description: Esoteric CDROM drivers

Package: hw-detect
Status: install ok installed
Version: 1.59
Depends: archdetect, cdebconf-udeb (>= 0.75), di-utils (>= 1.48), rootskel (>= 1.30)
Description: Detect hardware and load kernel drivers for it

Package: kbd-chooser
Status: install ok installed
Version: 1.43
Provides: keyboard-setup
Depends: cdebconf-udeb, console-keymaps, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Detect a keyboard and select layout
Installer-Menu-Item: 1200

Package: libdebian-installer4-udeb
Status: install ok installed
Version: 0.56
Depends: libc6 (>= 2.7-1)
Description: Library of common debian-installer functions

Package: fontconfig-udeb
Status: install ok unpacked
Version: 2.5.0-2
Depends: fontconfig-udeb (>= 2.4.0), libc6 (>= 2.6.1-1), libexpat1-udeb (>= 1.95.8), libfreetype6-udeb (>= 2.3.5), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: generic font configuration library - minimal runtime

Package: cdebconf-gtk-udeb
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb, libatk1.0-udeb (>= 1.20.0), libc6 (>= 2.7-1), libcairo-directfb2-udeb (>= 1.4.0), libdebian-installer4-udeb (>= 0.55), libdirectfb-1.0-0-udeb, libglib2.0-udeb (>= 2.14.0), libgtk-directfb-2.0-0-udeb (>= 2.12.0), libpango1.0-udeb (>= 1.18.4), rootskel-gtk (>= 0.05)
Description: Gtk+ frontend for Debian Configuration Management System

Package: installation-locale
Status: install ok unpacked
Version: 1.2
Depends: rootskel
Description: UTF-8 C locale

Package: env-preseed
Status: install ok unpacked
Version: 1.35
Description: debconf preseeding via environment variables

Package: mountfloppy
Status: install ok unpacked
Version: 0.15
Depends: cdebconf-udeb, di-utils (>= 1.48)
Description: Mounts a floppy

Package: cdebconf-priority
Status: install ok unpacked
Version: 0.128
Depends: cdebconf-udeb
Description: Change debconf priority
Installer-Menu-Item: 93000

Package: netcfg
Status: install ok installed
Version: 1.42
Provides: configured-network
Depends: dhcp3-client-udeb (>= 3.1.0-2), ethernet-card-detection, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55), libiw29-udeb (>= 28+29pre7)
Description: Configure the network
Installer-Menu-Item: 1800

Package: file-preseed
Status: install ok unpacked
Version: 1.35
Depends: cdebconf-udeb, di-utils, preseed-common
Description: load debconf preseed file
Installer-Menu-Item: 1400

Package: ttf-tmuni-udeb
Status: install ok unpacked
Version: 0.0.20040806-1.2
Provides: ttf-installer
Description: font for Tibetan, Dzongkha and Ladakhi (OpenType Unicode)

Package: zlib1g-udeb
Status: install ok unpacked
Version: 1:1.2.3.3.dfsg-11
Description: compression library - runtime for Debian installer

Package: cdrom-core-modules-2.6.22-3-486-di
Status: install ok unpacked
Version: 1.57
Provides: cdrom-core-modules
Depends: kernel-image-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di, ide-modules-2.6.22-3-486-di
Description: CDROM support

Package: libglib2.0-udeb
Status: install ok unpacked
Version: 2.14.6-1
Depends: libc6 (>= 2.7-1), libpcre3-udeb (>= 7.4)
Description: The GLib library of C routines - minimal runtime

Package: libdebconfclient0-udeb
Status: install ok installed
Version: 0.128
Depends: cdebconf-udeb, libc6 (>= 2.7-1)
Description: Debian Configuration Management System (C-implementation)

Package: bogl-bterm-udeb
Status: install ok unpacked
Version: 0.1.18-2
Provides: editor
Depends: libc-udeb
Description: Ben's Own Graphics Library - graphical terminal

Package: libatk1.0-udeb
Status: install ok unpacked
Version: 1.20.0-1
Depends: libc6 (>= 2.6.1-1), libglib2.0-udeb (>= 2.14.0)
Description: The ATK accessibility toolkit

Package: cdrom-detect
Status: install ok installed
Version: 1.27
Depends: cdebconf-udeb, di-utils (>= 1.48), hw-detect
Description: Detect CDROM devices and mount the CD
Installer-Menu-Item: 1300

Package: debian-installer
Status: install ok installed
Version: cdrom-gtk-20080310-19:02
Description: debian installation image

Package: apt-cdrom-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 192
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: cdebconf-udeb, cdrom-detect
Provides: apt-mirror-setup
Description: set up a CD in sources.list

Package: apt-mirror-setup
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 144
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: cdebconf-udeb, choose-mirror-bin
Description: set up a mirror in sources.list

Package: apt-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 120
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.34
Depends: apt-mirror-setup, cdebconf-udeb, installed-base
Description: Configure apt
Installer-Menu-Item: 7000

Package: base-installer
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 124
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.88
Depends: cdebconf-udeb, di-utils (>= 1.48), di-utils-mapdevfs, rootskel (>= 1.19)
Description: base system installation framework

Package: bootstrap-base
Status: install ok installed
Priority: required
Section: debian-installer
Installed-Size: 476
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.88
Depends: archdetect, base-installer, created-fstab, debian-archive-keyring-udeb, debootstrap-udeb (>= 1.0.7), gpgv-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55), mounted-partitions
Provides: installed-base, kernel-installer
Description: Install the base system
Installer-Menu-Item: 6500

Package: choose-mirror-bin
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 344
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.23
Depends: cdebconf-udeb, libc6 (>= 2.7-1), libdebconfclient0-udeb, libdebian-installer4-udeb (>= 0.55)
Description: Choose mirror to install from (program)

Package: clock-setup
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 116
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.95
Depends: cdebconf-udeb, configured-network, di-utils, localechooser, rdate-udeb (>= 1:1.1.2-5), tzsetup-udeb (>= 1:0.18)
Description: set up clock
Installer-Menu-Item: 2600

Package: crc-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 32
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: crc-modules
Description: CRC modules
 This package contains CRC support modules.

Package: debian-archive-keyring-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 32
Maintainer: Michael Vogt <mvo@debian.org>
Version: 2007.07.31
Recommends: gpgv-udeb
Description: GnuPG keys of the Debian archive
 The Debian project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.

Package: debootstrap-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 96
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.0.8
Depends: mounted-partitions
Description: Bootstrap the Debian system

Package: di-utils-mapdevfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 4
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.55
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55)
Description: mapdevfs utility for the debian installer

Package: disk-detect
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.59
Depends: cdebconf-udeb (>= 0.38), di-utils (>= 1.13), hw-detect
Provides: harddrive-detection
Description: Detect disk drives
Installer-Menu-Item: 3500

Package: e2fsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 396
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libblkid1-udeb, libc6 (>= 2.7-1)
Description: stripped-down versions of e2fsprogs, for debian-installer
 This package is an e2fsprogs package built for a reduced size, so that
 it can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway it should refuse to install.

Package: efi-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: efi-modules
Description: EFI modules
 This package contains EFI modules.

Package: eject-udeb
Status: install ok unpacked
Priority: optional
Section: debian-installer
Installed-Size: 212
Maintainer: Frank Lichtenheld <djpig@debian.org>
Version: 2.1.5-6
Depends: libc6 (>= 2.6.1-1), cdebconf-udeb
Description: ejects CDs from d-i menu
Installer-Menu-Item: 96000

Package: elilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 88
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.12
Depends: cdebconf-udeb, installed-base, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, fat-modules, efi-modules
Provides: bootable-system
Description: Install elilo on a hard disk
Installer-Menu-Item: 7600

Package: ext3-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 244
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ext3-modules
Description: EXT3 filesystem support
 This package contains the EXT3 filesystem module for the Linux kernel.

Package: fdisk-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 160
Maintainer: LaMont Jones <lamont@debian.org>
Version: 2.13.1-1
Depends: libc6 (>= 2.7-1)
Description: Partition a hard drive (manual)
 fdisk package

Package: finish-install
Status: install ok unpacked
Priority: required
Section: debian-installer
Installed-Size: 84
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 2.15
Depends: archdetect, bootable-system, cdebconf-udeb, created-fstab, installed-base
Description: Finish the installation and reboot
Installer-Menu-Item: 7800

Package: gpgv-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 236
Maintainer: James Troup <james@nocrew.org>
Version: 1.4.6-2+b1
Depends: libc6 (>= 2.7-1), zlib1g-udeb (>= 1:1.2.3.3.dfsg-1)
Description: minimal signature verification tool
 GnuPG is GNU's tool for secure communication and data storage.
 It can be used to encrypt data and to create digital signatures.
 It includes an advanced key management facility and is compliant
 with the proposed OpenPGP Internet standard as described in RFC2440.
 .
 This is GnuPG's signature verification tool, gpgv, packaged in minimal
 form for use in debian-installer.

Package: grub-installer
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 372
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.29
Depends: cdebconf-udeb, created-fstab, di-utils (>= 1.15), di-utils-mapdevfs, kernel-installer, os-prober, partman-utils
Provides: bootable-system
Description: Install GRUB on a hard disk
Installer-Menu-Item: 7400

Package: jfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 224
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: jfs-modules
Description: JFS filesystem support
 This package contains the JFS filesystem module for the Linux kernel.

Package: jfsutils-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 984
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Version: 1.1.11-1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Description: A stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: kickseed-common
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 156
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.48
Depends: di-utils (>= 1.20)
Description: Common files for Kickstart compatibility
 This package reads Kickstart files and preseeds an installation with them,
 translating to the d-i preseeding infrastructure.

Package: libblkid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 44
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libc6 (>= 2.7-1)
Description: block device id library
 The blkid library which allows system programs like fsck and
 mount to quickly and easily find block devices by filesystem UUID and
 LABEL.  This allows system administrators to avoid specifiying
 filesystems by hard-coded device names, but via a logical naming
 system instead.
 .
 This is a minimal package for debian-installer.

Package: libc6-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 1844
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Version: 2.7-6
Provides: glibc-2.7-1, libc-udeb, libc6
Description: GNU C Library: Shared libraries - udeb
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.
 .
 This package contains a minimal set of libraries needed for the Debian
 installer.  Do not install it on a normal system.

Package: libparted1.7-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 340
Maintainer: Parted Maintainer Team <parted-maintainers@lists.alioth.debian.org>
Version: 1.7.1-5.1
Depends: libc6 (>= 2.3.6-6), libuuid1-udeb
Provides: libparted1.7-1
Description: The GNU Parted disk partitioning shared library
 GNU Parted is a program that allows you to create, destroy,
 resize, move and copy hard disk partitions. This is useful
 for creating space for new operating systems, reorganising
 disk usage, and copying data to new hard disks. This package
 contains the Parted binary and manual page.
 .
 This package contains libparted, the required shared library
 used by Parted. This is a cut-down package with no normal
 documentation intended to be used in debian-installer.
 .
 Parted currently supports DOS, Mac, Sun, BSD, GPT, MIPS and
 PC98 disklabels/partition tables, as well as a 'loop' (raw
 disk) type which allows use on RAID/LVM. Filesystems which
 are currently fully supported are ext2, ext3, fat (FAT16
 and FAT32), ReiserFS (with libreiserfs) and linux-swap.
 Parted can also detect and remove HFS (Mac OS), JFS, NTFS,
 UFS (Sun and HP), XFS and ASFS/AFFS/APFS (Amiga) filesystems,
 but cannot create, resize or check these filesystems yet.
 .
 Note that ReiserFS support is only enabled if you install
 the libreiserfs0.3-0 package. Since libreiserfs0.3-0 has been
 removed from sarge, ReiserFS support is not compiled in the
 default package.
 .
 The nature of this software means that any bugs could cause
 massive data loss. While there are no known bugs at the moment,
 they could exist, so please back up all important files before
 running it, and do so at your own risk.

Package: libuuid1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 24
Maintainer: Theodore Y. Ts'o <tytso@mit.edu>
Version: 1.40.6-1
Depends: libc6 (>= 2.7-1)
Description: universally unique id library
 libuuid generates and parses 128-bit universally unique id's (UUID's).
 See RFC 4122 for more information.
 .
 This is a minimal package for debian-installer.

Package: lilo-installer
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 212
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.26
Depends: cdebconf-udeb, di-utils (>= 1.15), di-utils-mapdevfs, fdisk-udeb, kernel-installer, os-prober
Provides: bootable-system
Description: Install LILO on a hard disk
Installer-Menu-Item: 7500

Package: loop-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: loop-modules
Description: Loopback filesystem support
 This package contains loopback filesystem support for the Linux kernel.

Package: md-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 464
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: md-modules
Description: RAID and LVM support
 This package contains RAID and LVM modules for the Linux kernel.

Package: mdadm-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 172
Maintainer: Debian mdadm maintainers <pkg-mdadm-devel@lists.alioth.debian.org>
Version: 2.6.4-1
Depends: libc6 (>= 2.7-1)
Description: tool to administer Linux MD arrays (software RAID)
 mdadm is a program that can be used to create, manage, and monitor MD
 arrays (e.g. software RAID, multipath devices).
 .
 mdadm-udeb is a minimal package used by the debian-installer.

Package: mdcfg-utils
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 384
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.23
Depends: cdebconf-udeb, di-utils (>= 1.16), md-modules, mdadm-udeb (>= 2.5.2), partconf-find-partitions
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mkreiserfs-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 144
Maintainer: Ed Boraas <ed@debian.org>
Version: 1:3.6.19-6
Depends: libc6 (>= 2.6-1), libuuid1-udeb
Description: User-level tools for ReiserFS filesystems
 This installer module contains the utility to create ReiserFS filesystems.
 .
  Homepage: http://www.namesys.com/

Package: network-preseed
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 20
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.35
Depends: cdebconf-udeb, configured-network, preseed-common
Description: download debconf preseed file
Installer-Menu-Item: 2100

Package: nic-extra-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 2988
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, crc-modules-2.6.22-3-486-di
Provides: nic-extra-modules
Description: Rare NIC drivers
 This package contains rare NIC drivers for the Linux kernel.

Package: nic-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 440
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, firewire-core-modules-2.6.22-3-486-di
Provides: nic-modules
Description: Common NIC drivers
 This package contains common NIC drivers for the Linux kernel.

Package: nic-pcmcia-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 592
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, nic-wireless-modules-2.6.22-3-486-di, pcmcia-modules-2.6.22-3-486-di
Provides: nic-pcmcia-modules
Description: Common PCMCIA NIC drivers
 This package contains common PCMCIA NIC drivers for the Linux kernel.

Package: nic-shared-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 56
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: nic-shared-modules
Description: Shared NIC drivers
 This package contains NIC drivers needed by combinations of nic-modules,
 nic-extra-modules, nic-pcmcia-modules, and nic-wireless-modules.

Package: nic-usb-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 316
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, nic-wireless-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di
Provides: nic-usb-modules
Description: USB NIC drivers
 This package contains USB network adapter drivers for the Linux kernel.

Package: nic-wireless-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 968
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, nic-shared-modules-2.6.22-3-486-di, core-modules-2.6.22-3-486-di, usb-modules-2.6.22-3-486-di
Provides: nic-wireless-modules
Description: Wireless NIC drivers
 This package contains wireless NIC drivers for the Linux kernel.

Package: nobootloader
Status: install ok unpacked
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.20
Depends: cdebconf-udeb, di-utils-mapdevfs, installed-base
Provides: bootable-system
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
Installer-Menu-Item: 7700

Package: ntfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 188
Maintainer: David Martínez Moreno <ender@debian.org>
Version: 2.0.0-1
Depends: libc6 (>= 2.7-1)
Provides: ntfstools-udeb
Description: Tools for doing neat things in NTFS partitions from Linux - udeb
 Currently this udeb contains only ntfsresize.

Package: os-prober-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 80
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.24
Depends: anna (>= 1.16), di-utils-mapdevfs
Provides: os-prober
Description: utility to detect other OSes on a set of drives
 This package is to be used by boot loader installers to detect other OSes
 available on a system, in a generic format, which it can then adapt to its
 own configuration format.

Package: partconf-find-partitions
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 12
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.25
Depends: libc6 (>= 2.7-1), libdebian-installer4-udeb (>= 0.55), libparted1.7-udeb (>= 1.7.1-1)
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: partman-auto
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 75
Depends: cdebconf-udeb, di-utils, partman-base (>= 114), partman-basicfilesystems, partman-ext3
Description: Automatically partition storage devices (partman)

Package: partman-auto-raid
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 44
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 9
Depends: cdebconf-udeb, partman-auto (>= 58), partman-base (>= 114), partman-basicfilesystems, partman-ext3, partman-md
Description: Allow preseeded RAID installs

Package: partman-base
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 656
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 116
Depends: archdetect, cdebconf-udeb, di-utils (>= 1.15), di-utils-mapdevfs, harddrive-detection, libc6 (>= 2.7-1), libparted1.7-udeb (>= 1.7.1-1), partman-partitioning (>= 54), partman-target, partman-utils
Provides: created-fstab, made-filesystems, mounted-partitions, partitioned-harddrives
Description: Partition the storage devices (partman)
Installer-Menu-Item: 4200

Package: partman-basicfilesystems
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 592
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 58
Depends: cdebconf-udeb, di-utils (>= 1.14), e2fsprogs-udeb, ext2-modules, fat-modules
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32

Package: partman-basicmethods
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 84
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 38
Depends: cdebconf-udeb
Provides: partman-method
Description: Basic partition usage methods for partman
 This package provides partman with two methods to use partitions.
 The first is to format the partition.  The second is to keep and use
 the existing data in the partition as it is.

Package: partman-efi
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 88
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 16
Depends: efi-modules, partman-base (>= 114)
Description: Add to partman support for EFI boot partitions

Package: partman-ext3
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 172
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 50
Depends: cdebconf-udeb, di-utils (>= 1.14), e2fsprogs-udeb, ext3-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add to partman support for ext3

Package: partman-jfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 216
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 25
Depends: cdebconf-udeb, di-utils (>= 1.14), jfs-modules, jfsutils-udeb, partman-basicfilesystems
Provides: partman-filesystem
Description: Add support for jfs to partman

Package: partman-md
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 116
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 40
Depends: cdebconf-udeb, mdadm-udeb, mdcfg-utils, partman-base (>= 114)
Description: Add to partman support for MD

Package: partman-partitioning
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 492
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 56
Depends: cdebconf-udeb, e2fsprogs-udeb, ntfsprogs-udeb
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.

Package: partman-reiserfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 39
Depends: cdebconf-udeb, di-utils (>= 1.14), mkreiserfs-udeb, partman-basicfilesystems, reiserfs-modules
Provides: partman-filesystem
Description: Add to partman support for reiserfs

Package: partman-target
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 292
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 54
Depends: cdebconf-udeb, di-utils-mapdevfs, partman-basicfilesystems, partman-basicmethods
Description: Provides partman with ability to prepare /target
 This udeb allows the user to choose how partitions should be used.

Package: partman-utils
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 8
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 116
Depends: libc6 (>= 2.7-1), libparted1.7-udeb (>= 1.7.1-1)
Description: Utilities related to partitioning

Package: partman-xfs
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 228
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 38
Depends: cdebconf-udeb, di-utils (>= 1.14), partman-basicfilesystems, xfs-modules, xfsprogs-udeb
Provides: partman-filesystem
Description: Add to partman support for xfs

Package: pata-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 176
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di, ata-modules-2.6.22-3-486-di
Provides: pata-modules
Description: PATA drivers
 This package contains PATA drivers for the Linux kernel.

Package: pkgsel
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 36
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 0.17
Depends: apt-setup-udeb, cdebconf-udeb, di-utils (>= 1.20)
Description: Select and install packages
Installer-Menu-Item: 7000

Package: rdate-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 28
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Version: 1:1.1.2-5
Depends: libc6 (>= 2.6-1)
Description: sets the system's date from a remote host

Package: reiserfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 276
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: reiserfs-modules
Description: Reiser filesystem support
 This package contains the Reiser filesystem module for the Linux kernel.

Package: scsi-extra-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 1800
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: scsi-modules-2.6.22-3-486-di, scsi-core-modules-2.6.22-3-486-di
Provides: scsi-extra-modules
Description: Uncommon SCSI drivers
 This package contains uncommon SCSI drivers for the Linux kernel.
 This includes SCSI RAID drivers, and some of the less common SCSI
 controllers.

Package: tzsetup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1:0.20
Depends: cdebconf-udeb, localechooser
Description: choose time zone

Package: user-setup-udeb
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 332
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.19
Depends: cdebconf-udeb
Description: Set up users and passwords
Installer-Menu-Item: 6900

Package: wireless-tools-udeb
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 28
Maintainer: Guus Sliepen <guus@debian.org>
Version: 29-1
Depends: libc6 (>= 2.6.1-1), libiw29-udeb (>= 28+29pre7)
Description: Tools for manipulating Linux Wireless Extensions
 This package contains the Wireless tools, used to manipulate the Linux
 Wireless Extensions. The Wireless Extension is an interface allowing you to
 set Wireless LAN specific parameters and get the specific stats.
 .
 This is a udeb of the wireless tools.

Package: xfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: standard
Section: debian-installer
Installed-Size: 576
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: xfs-modules
Description: XFS filesystem support
 This package contains the XFS filesystem module for the Linux kernel.

Package: xfsprogs-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 240
Maintainer: Nathan Scott <nathans@debian.org>
Version: 2.9.6-1
Depends: libc6 (>= 2.7-1), libuuid1-udeb
Description: A stripped-down version of xfsprogs, for debian-installer
 This package is an xfsprogs package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.

Package: libdevmapper1.02.1-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 88
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2:1.02.24-3
Depends: libc6 (>= 2.7-1)
Description: The Linux Kernel Device Mapper userspace library
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The Linux Kernel Device Mapper is the LVM (Linux Logical Volume Management)
 Team's implementation of a minimalistic kernel-space driver that handles
 volume management, while keeping knowledge of the underlying device layout
 in user-space.  This makes it useful for not only LVM, but EVMS, software
 raid, and other drivers that create "virtual" block devices.

Package: lvm2-udeb
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 448
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Version: 2.02.33-1
Depends: libc6 (>= 2.7-1), libdevmapper1.02.1-udeb (>= 2:1.02.24)
Description: The Linux Logical Volume Manager
 This is a udeb, or a microdeb, for the debian-installer.
 .
 This is LVM2, the rewrite of The Linux Logical Volume Manager.  LVM
 supports enterprise level volume management of disk and disk subsystems
 by grouping arbitrary disks into volume groups. The total capacity of
 volume groups can be allocated to logical volumes, which are accessed as
 regular block devices.

Package: partman-auto-lvm
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 132
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 26
Depends: cdebconf-udeb, di-utils (>= 1.15), partman-auto (>= 74), partman-base (>= 114), partman-lvm (>= 58)
Description: Automatically partition storage devices using LVM

Package: partman-lvm
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 724
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 59
Depends: cdebconf-udeb, di-utils (>= 1.14), lvm2-udeb, md-modules, partman-base (>= 114)
Description: Adds support for LVM to partman

Package: partman-auto-crypto
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 20
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 7
Depends: cdebconf-udeb, partman-auto (>= 73), partman-auto-lvm (>= 24), partman-base (>= 114), partman-crypto (>= 25)
Description: Automatically partition storage devices using crypto and LVM

Package: partman-crypto
Status: install ok installed
Priority: optional
Section: debian-installer
Installed-Size: 788
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 27
Depends: cdebconf-udeb, libc6 (>= 2.7-1), partman-base (>= 114)
Description: Add to partman support for block device encryption

Package: ntfs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 268
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ntfs-modules
Description: NTFS filesystem support
 This package contains the NTFS file system module for the Linux kernel.

Package: qnx4-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 48
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: qnx4-modules
Description: QNX4 filesystem support
 This package contains the QNX4 filesystem module for the Linux kernel.

Package: ufs-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 112
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: ufs-modules
Description: UFS filesystem support
 This package contains the UFS filesystem module for the Linux kernel.

Package: rtc-modules-2.6.22-3-486-di
Status: install ok installed
Priority: extra
Section: debian-installer
Installed-Size: 52
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Version: 1.57
Depends: kernel-image-2.6.22-3-486-di
Provides: rtc-modules
Description: RTC modules
 This package contains RTC modules.


-- System Information:
Debian Release: lenny/sid
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

installation-report depends on no packages.

Versions of packages installation-report recommends:
ii  pciutils                      1:2.2.10-1 Linux PCI Utilities
ii  reportbug                     3.39       reports bugs in the Debian distrib

-- no debconf information




Bug reassigned from package `installation-reports' to `debian-installer-utils'. Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Wed, 12 Mar 2008 09:36:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#470601; Package debian-installer-utils. Full text and rfc822 format available.

Acknowledgement sent to 470601@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 470601@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 470601@bugs.debian.org
Cc: Franklin Piat <fpiat@bigfoot.com>
Subject: Re: Bug#470601: installation-report: Debian Testing on Virtual PC 2007
Date: Wed, 12 Mar 2008 10:35:46 +0100
reassign 470601 debian-installer-utils
thanks

On Wednesday 12 March 2008, Franklin Piat wrote:
> Comments/Problems:
> Except that I had to pass i8042.noloop=1 as kernel parameter (bug
> 433815).
>
> However, Eventhough I passed i8042.noloop argument at the CD boot prompt:

Please check if the parameter is included in /etc/modprobe.d/local (I expect 
not).

If not, try passing i8042.noloop=1 instead (as you yourself indicated in the 
other BR :-).
That should result in the parameter being added in /etc/modprobe.d/local. I 
have just tested this, and this works for me:
# cat /etc/modprobe.d/local
# [some comments]
options i8042 noloop=1

However, I'm not sure if that is sufficient in this case as i8042 support is 
probably compiled into the kernel. If that does not work, please let us 
know and we'll see if we can improve the handling of parameters for modules 
that are compiled in.

(You can of course also test whether having the option in modprobe.d on your 
installed system: create the file and temporarily remove the option from 
the grub boot line.)

> I don't know if it's related, but noloop isn't listed by :

Should not be related. It's also missing in the kernel documentation (in
Documentation/kernel-parameters.txt). You may want to add that in the 
upstream bugreport.

Cheers,
FJP




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#470601; Package debian-installer-utils. Full text and rfc822 format available.

Acknowledgement sent to "Franklin PIAT" <fpiat@bigfoot.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #17 received at 470601@bugs.debian.org (full text, mbox):

From: "Franklin PIAT" <fpiat@bigfoot.com>
To: 470601@bugs.debian.org
Subject: Re: Bug#470601: installation-report: Debian Testing on Virtual PC 2007
Date: Thu, 13 Mar 2008 01:11:37 +0100 (CET)
On Wed, March 12, 2008 10:35, Frans Pop wrote:
> reassign 470601 debian-installer-utils
> thanks
>
> On Wednesday 12 March 2008, Franklin Piat wrote:
>> Comments/Problems:
>> Except that I had to pass i8042.noloop=1 as kernel parameter (bug
433815).
>> However, Eventhough I passed i8042.noloop argument at the CD boot
prompt:
>
> Please check if the parameter is included in /etc/modprobe.d/local (I
expect not).

The file /etc/modprobe.d/local existed and contained :
options i8042 noloop=i8042.noloop

> If not, try passing i8042.noloop=1 instead (as you yourself
> indicated in the other BR :-).
> That should result in the parameter being added in
/etc/modprobe.d/local.
> I have just tested this, and this works for me:
> # cat /etc/modprobe.d/local
> # [some comments]
> options i8042 noloop=1

That works for me too. I'll update my guide accordingly ;)

> However, I'm not sure if that is sufficient in this case as i8042
> support is probably compiled into the kernel.
Correct, it's compiled in, and /etc/modprobe.d/local doesn't help.

> If that does not work, please let us know and we'll see if we can
> improve the handling of parameters  for modules that are compiled in.
As far as VPC is concerned, it won't be a problem, since the problem is
addressed in linux 2.6.24 :

http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=8bf4215e8a7f7416d7258af211488aabf65863c3

>> I don't know if it's related, but noloop isn't listed by :
>
> Should not be related. It's also missing in the kernel documentation
> (in Documentation/kernel-parameters.txt). You may want to add that
> in the upstream bugreport.

Done

Thank you for your help.

Franklin





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#470601; Package debian-installer-utils. Full text and rfc822 format available.

Acknowledgement sent to 470601@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #22 received at 470601@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 470601@bugs.debian.org
Cc: Franklin Piat <fpiat@bigfoot.com>
Subject: Re: Bug#470601: installation-report: Debian Testing on Virtual PC 2007
Date: Thu, 13 Mar 2008 15:35:30 +0100
On Wednesday 12 March 2008, Frans Pop wrote:
> > I don't know if it's related, but noloop isn't listed by :
>
> Should not be related. It's also missing in the kernel documentation (in
> Documentation/kernel-parameters.txt). You may want to add that in the
> upstream bugreport.

The missing documentation is about to be rectified:
http://lkml.org/lkml/2008/3/13/178




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#470601; Package debian-installer-utils. (Sat, 08 Nov 2008 21:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lin PIAT <fpiat@klabs.be>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 08 Nov 2008 21:39:56 GMT) Full text and rfc822 format available.

Message #27 received at 470601@bugs.debian.org (full text, mbox):

From: Frank Lin PIAT <fpiat@klabs.be>
To: 470601@bugs.debian.org
Subject: Debian Lenny-pre-RC1 on Virtual PC 2007 / unrecoverable processor error
Date: Sat, 08 Nov 2008 22:35:57 +0100
Hello,

Here's an update for my previous report.

Newer kernel (maybe 2.6.24, and 2.6.26) reveals a bug in VirtualPC,
where it fails to boot with the error message "An unrecoverable
processor error has been encountered. The virtual machine will reset
now."

This bug only occurs on the installed system (i.e not when booting
debian-installer). An easy work-around is to add "noreplace-paravirt" to
the boot command line.
A patch was applied upstream (for 2.6.27) to solve this problem. see
 http://marc.info/?l=linux-kernel&m=122090760532385&w=2
 http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=28f7e66fc1da53997a545684b21b91fb3ca3f321


Some other bugs exists, but they have been reported to DD maintainer or
upstream, then documented on the wiki page:
  http://wiki.debian.org/MicrosoftVirtualPc2007/lenny


Franklin








Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#470601; Package debian-installer-utils. (Mon, 10 Nov 2008 12:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 10 Nov 2008 12:18:05 GMT) Full text and rfc822 format available.

Message #32 received at 470601@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: Frank Lin PIAT <fpiat@klabs.be>
Cc: 470601@bugs.debian.org
Subject: Re: Bug#470601: Debian Lenny-pre-RC1 on Virtual PC 2007 / unrecoverable processor error
Date: Mon, 10 Nov 2008 10:12:08 -0200
reassign 470601 linux-2.6
retitle 470601 "Unrecoverable processor error" when running in VirtualPC, fixed upstream
thanks

Frank Lin PIAT <fpiat@klabs.be> writes:

> Hello,
>
> Here's an update for my previous report.
>
> Newer kernel (maybe 2.6.24, and 2.6.26) reveals a bug in VirtualPC,
> where it fails to boot with the error message "An unrecoverable
> processor error has been encountered. The virtual machine will reset
> now."

I'm reassigning the bug to the kernel team since it cannot be dealt by
us.

> This bug only occurs on the installed system (i.e not when booting
> debian-installer). An easy work-around is to add "noreplace-paravirt" to
> the boot command line.

Humm, interesting ...

> A patch was applied upstream (for 2.6.27) to solve this problem. see
>  http://marc.info/?l=linux-kernel&m=122090760532385&w=2
>  http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=28f7e66fc1da53997a545684b21b91fb3ca3f321

Could this be backported? This is a very simple fix and I believe it
is worth a backport. Kernel Team?

-- 
        O T A V I O    S A L V A D O R
---------------------------------------------
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://otavio.ossystems.com.br
---------------------------------------------
"Microsoft sells you Windows ... Linux gives
 you the whole house."




Bug reassigned from package `debian-installer-utils' to `linux-2.6'. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 10 Nov 2008 12:18:11 GMT) Full text and rfc822 format available.

Changed Bug title to `"Unrecoverable processor error" when running in VirtualPC, fixed upstream' from `installation-report: Debian Testing on Virtual PC 2007'. Request was from Otavio Salvador <otavio@debian.org> to control@bugs.debian.org. (Mon, 10 Nov 2008 12:18:12 GMT) Full text and rfc822 format available.

Reply sent to Moritz Muehlenhoff <jmm@inutil.org>:
You have taken responsibility. (Wed, 29 Jul 2009 11:48:03 GMT) Full text and rfc822 format available.

Notification sent to Franklin Piat <fpiat@bigfoot.com>:
Bug acknowledged by developer. (Wed, 29 Jul 2009 11:48:03 GMT) Full text and rfc822 format available.

Message #41 received at 470601-done@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: Otavio Salvador <otavio@debian.org>
Cc: Frank Lin PIAT <fpiat@klabs.be>, 470601-done@bugs.debian.org
Subject: Re: Bug#470601: Debian Lenny-pre-RC1 on Virtual PC 2007 / unrecoverable processor error
Date: Wed, 29 Jul 2009 13:44:44 +0200
Version: 2.6.27-1

Otavio Salvador wrote:
> > A patch was applied upstream (for 2.6.27) to solve this problem. see
> >  http://marc.info/?l=linux-kernel&m=122090760532385&w=2
> >  http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=28f7e66fc1da53997a545684b21b91fb3ca3f321
> 
> Could this be backported? This is a very simple fix and I believe it
> is worth a backport. Kernel Team?

I'm marking this as fixed in 2.6.27. 

However, I'm reluctant to add this patch to 2.6.26, since it changes
code generation, which might expose different, new bugs.

Cheers,
        Moritz





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Aug 2009 07:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:31:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.